Page MenuHomePhabricator

Convert VipsScaler to use extension registration
Closed, ResolvedPublic

Description

The VipsScaler extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:03 PM
Liuxinyu970226 set Security to None.

Wait no, this is not a good GCI task, sorry. The $wgVipsOptions setting needs to be looked at closely.

Change 263028 had a related patch set uploaded (by MtDu):
[WIP] Convert VipsScaler to use new extension registration

https://gerrit.wikimedia.org/r/263028

Reedy added a subscriber: Reedy.Jul 26 2016, 8:17 PM

Wait no, this is not a good GCI task, sorry. The $wgVipsOptions setting needs to be looked at closely.

Any suggestions how to go about with it? In the patch above it ends up as [] in php with the default config

Change 263028 merged by jenkins-bot:
Convert VipsScaler to use new extension registration

https://gerrit.wikimedia.org/r/263028

Reedy assigned this task to MtDu.Aug 7 2016, 10:52 PM
Reedy closed this task as Resolved.